<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Préférences</string>
	<key>copy-symlink-cell.title</key>
	<string>Copier commande</string>
	<key>folder-desc-cell.title</key>
	<string>Sélectionnez un dossier auquel l'outil en ligne de commande devrait avoir accès en raison des restrictions de sandbox :</string>
	<key>folder-title-cell.title</key>
	<string>Accès dossier sandbox</string>
	<key>select-folder-cell.title</key>
	<string>Sélectionner dossier</string>
	<key>selected-folder-cell.title</key>
	<string>Aucun dossier sélectionné</string>
	<key>symlink-desc-cell.title</key>
	<string>Exécutez cette commande dans le Terminal pour créer un lien symbolique et utiliser 'trimma' depuis n'importe où :</string>
	<key>symlink-title-cell.title</key>
	<string>Lien symbolique ligne de commande</string>
</dict>
</plist>
